
		a { color: #000000 !important; font-family: Arial, Helvetica, sans-serif; font-size: 12px !important;}
		a.navmonth { color: #FFFFFF !important; font-weight: bold; text-align: center;}
		body { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color:  #ffffff; }
		td { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size:  14px; }
		input,select { color: #4D3963; font-family: Arial, Helvetica, sans-serif; }
		.day-current { background-color: #FFdada !important; border: 3px solid #CC1D33 !important; }
		.day-event { background-color: #a6d3fd !important; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px !important;}
		.event { border-top: 2px solid #CCCCCC; margin-top: 2px; padding-bottom: 3px; padding-left: 5px; padding-top: 3px; width: 100px; }
		.header {  background-image: url(/CalHeaderBkgrnd.gif) !important; background-color: #a6d3fd; color: #FFFFFF; font-size: 14px; font-weight: bold; text-align: center; }
		.miniday-basic { background-color: #EFEFEF; font-size: 12px; }
		.minisubheader { background-color: #005EBB; font-size: 14px; font-weight: bold; text-align: center; }
		.minititle { font-weight: bold; text-align: center; }
		.newsheader { background-color: #ffffff !important; font-size: 14px; font-weight: bold; padding-bottom: 3px; padding-top: 3px; text-align: center; }
		.newslist { list-style-type: square; margin-bottom: 0px; margin-left: 1em; margin-top: 0px; padding-left: 1em; }
		.newstools, .day-basic, .news { background-color: #CCCCCC !important; }
		.day-log { background-color: #ffffff !important; font-size: 12px; }
		.news { width: 900px !important; border: 0px; text-align: center; background-color: #FFFFFF !important;}
		.news { background-color: #FFFFFF !important; text-align: center !important;}
		.number { font-weight: bold; }
		.subheader { background-color: #006a9c !important; color: #FFFFFF !important; font-weight: bold; text-align: center; }
		.TitleText { font-size: 16px; font-weight: bold; background-color: #EFEFEF;}
		.alert { color: green; background-color: #FFFFCC; width: 70%; text-align: center; margin-left: 20px;  }
		.highlight { background-color: #FFFFCC; }
		textarea, input { font: 1em Trebuchet MS; }

body {
	background-color: #ffffff;
}
.bottomText {
	font-family: Arial, Helvetica, sans-serif;          
	font-size: 12px;
	font-style: normal;
	text-align: center;
}
.bottomTextbold {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.middleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
}
.titlesCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: thin solid #900;
	border-left-style: none;
	text-indent: 10px;
}
.thickBox {
	border: 3px solid #CC1D33;
	text-align: left;
	background-color: #FFF;
}
.thinBox {
	border: 1px solid #CC1D33;
	text-align: left;
	background-color: #FFF;
}

.blueBox {
	border: 1px solid #022a83;
	background-color: #022a83;
}

.thickBlueBox {
	background-color: #FFF;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 15px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006a9c;
	border-right-color: #006a9c;
	border-bottom-color: #006a9c;
	border-left-color: #006a9c;
}

.mainbox {
	background-color: #FFFFFF;
}

h1 {
	padding:0;
	margin:0;
	color: #394D63;
	font: bold 23px Trebuchet MS;
	letter-spacing: -1px;
}

h1 a {
	color: #394D63;
}

h2 {
	color:#394D63;
	font-size:22px;
	font-weight:bold;
	margin: 5px 0 5px 0px;
	padding:0 0 0 20px;
	background: url(images/h2.png) no-repeat;
}

h2 a {
	color: #394D63;
}

h2 a:hover {
	color: #394D63;
	text-decoration:none;
 }

h6 {
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin: 5px 0 5px 0px;
	padding:0 0 0 0px;
	text-align:center;
}

h6 a {
	color: #022a83;
	text-decoration:underline;
}

h6 a:hover {
	color: #FF0000;
	text-decoration:none;
 }		
	
h7 {
	color:#FF0000;
	font-size:18px;
	font-weight:bold;
	margin: 5px 0 5px 0px;
	padding:0 0 0 0px;
/*	background: url(images/h2.png) no-repeat;*/
}

h7 a {
	color: #394D63;
	text-decoration:none;
}

h7 a:hover {
	color: #394D63;
	text-decoration:none;
 }		

.leftStaff {
	float: left;
	padding: 15px 15px 0 15px;
	margin: 0;
}

.adminH4 {
	color:#394D63;
	font-size:16px;
	font-weight:bold;
	margin: 5px 5px 5px 5px;
	padding:0 0 0 0px;
}

 .message {
 	background-color:yellow;
 }



/* Tables used to display tabular Data. */
/* Apply to <table> tags only. 
Example: <table class="tabulardata">*/
table.tabularData, table.tabularData td, table.tabularData th {
	border: 1px solid #cc1d33 !important;
	border-collapse: collapse;
}
table.tabularData td, table.tabularData th{
	padding: 5px 10px 5px 10px;
}
table.tabularData th, table.tabularData th a:link, table.tabularData th a:visited, table.tabularData th a:hover, table.tabularData th a:active  {
	background: #006a9c;
	color: #FFFFFF;
}

table.nontabularData, table.nontabularData td, table.nontabularData th {
	border: 0px solid #c2c2c2;
	
}


/* altRowEven & altRowOdd are used to style alternating table rows. */
.altRowEven {
	background-color: #f8f8f8;
}
.altRowOdd{
	background-color: #g8g8g8;
}




		
.redLink {color: #FF0000; }	

.text {
	margin: 0 0 20px 2px;
	padding: 0 0 0 0px;
	color: #808080;
}

.nav {
	text-align: left;
	color: #333333;
	padding: 20px 0 0 0px;
	width: 174px;
}

.nav li {
	margin: 5px 0 5px 0px;
	padding: 0px 0 0 0px;
	border-bottom: 1px solid #ffffff;
	list-style: none;
}

.nav li a {
	color:#000000;
	font-weight:bold;
	text-decoration: none;
	padding: 5px 0 1px 5px;
	background: #ffffff;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	border-left: 4px solid #394D63;
	display: block;
	margin-bottom: 2px;
}

.nav li a:hover {
	color: #999999;
	text-decoration: none;
	background:#ffffff;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	border-left: 4px solid #c2c2c2;
	display: block;
	margin-bottom: 2px;
}

#adminInstructions { padding: .8em; margin: 10px 0 10px 0; border: 2px solid #ddd; background: #FFF6BF; color: #514721; border-color: #FFD324; font-size: 85%; }

#box-table-a

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	/*margin: 45px;*/

	/*width: 600px;*/

	text-align: center;

	background: #fff;
}



#box-table-a caption

{

  caption-side: top;

  font-size: 1.2em;

  font-weight: bold;

  font-style: italic;

  text-align: left;

  padding: 0.5em 0;

  margin-bottom: -30px;


}



#box-table-a th

{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	background: #022a83;
	/*border-top: 4px solid #aabcfe;*/

	/*border-bottom: 1px solid #fff;*/

	color: #FFFFFF;
	background-image: url(/CalHeaderBkgrnd.gif);
	

}

#box-table-a td, #box-table-b td strong

{
    font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	padding:  3px;

	background: #CCFFFF;

	border-top: 1px solid #e4e4e4;

	color: #000;

/*	width:78%;*/

}



#box-table-a td {

	background: #A6D3FD;

	}



	

#box-table-a td.download img{

	padding-right: 10px;

	}

			

#box-table-a td.icon {

	width: 17px;

	}



#box-table-a tr:hover td {	

	

}
#bookingWidget label {
	width: 250px !important;
border: 1px solid;
}

